## ruby-mini-racer 0.16.0

=== debian/changelog ===
ruby-mini-racer (0.16.0-0kali2) kali-dev; urgency=medium

  * d/control: it's only available on amd64 (because of libv8-node)

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 25 Feb 2025 11:18:06 +0100

ruby-mini-racer (0.16.0-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 18 Feb 2025 10:28:14 +0100
