=== debian/control ===
Source: ruby-mini-racer
Section: ruby
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
	       bundler,
	       rake-compiler,
               rake,
               ruby-libv8-node (>= 18.19.0.0)
Standards-Version: 4.7.0
Vcs-Git: https://gitlab.com/kalilinux/packages/ruby-mini-racer.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/ruby-mini-racer
Homepage: https://github.com/discourse/mini_racer
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-mini-racer
Architecture: amd64
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Minimal embedded v8 for Ruby
 This package contains a minimal embedded v8 engine for Ruby.
